.filter-tabs > .filters > ul .container span, .promotion-tabs > ul .container span {
	padding-bottom: 4px;
}
.promotion-tabs > ul .container span {
	margin-top: -2px;
}
.product-packshots div.product .product-desc > .title > span.arrow {
	top: 9px;
}
.item.small .item-desc  .desc > span.arrow > img {
	top: 5px;
}
.products-wrapper > .back-to-filter  span {
	padding-bottom: 4px;
	margin-top: 2px;
}
.stage-desc > .linkto > .arrow {
	top: 8px;
}
.product-packshots > div > div.product  a  .product-desc  {
	margin-left: 0
}
.chapter-title > h2 {
	padding: 6px 0 8px;
}
.item .item-desc .title  {
	padding-bottom: 5px;
}

.cta-box .cta-text.cta-desc {
	padding-top: 2px;
}
.cta-box .cta-text.cta-discover {
	padding-bottom: 2px;
}
.cta-box .cta-text.cta-desc {
	padding-top: 3px;
	padding-bottom: 2px;
}
.cta-box .cta-text.cta-discover {
	padding-top: 2px;
	padding-bottom: 5px;
}
.cta-box .cta-content .arrow {
	top: 4px;
}
html[dir="rtl"] .cta-box .cta-content .arrow {
	top: 9px
}
.item > .title {
	padding: 3px 0 7px 0; 
}
.cta-box .cta-content .cta-text{
	padding-left: 2px;
	padding-right: 2px;
}